manifestVersion: 1
id: torq
category: bitcoin
name: Torq
version: "v2.2.2"
tagline: Масштабируемое программное обеспечение для управления узлами
description: >-
  Эксплуатация узла Lightning требует много работы. Вам необходимо следить за своими каналами, балансировать их, отслеживать комиссии и многое другое.
  
  
  С Torq вы можете собирать и анализировать свои данные с помощью все более совершенных инструментов.
  
  
  Функции:
  
  - Усовершенствованный механизм принятия решений для автоматизации. Создайте свою собственную логику визуально с помощью рабочих процессов.
  
  - Уведомления через Telegram, Discord и Slack (с расширенной логикой и шаблонами)
  
  - Быстро даже при более чем 1000 каналах.
  
  - Расширенные диаграммы и визуализация агрегированной статистики пересылки.
  
  - Управление несколькими узлами одновременно.
  
  - Фильтровать, сортировать и группировать данные
  
  - Хранит все события с вашего узла, включая события HTLC, изменения ставок комиссии и события включения/отключения канала.
  
  - Сохраняйте пользовательские конфигурации представлений таблиц для быстрого поиска нужной информации.
  
  - Извлечение и анализ данных в любой момент времени
  
  - Перемещайтесь по времени (дни, недели, месяцы), чтобы отслеживать свой прогресс.
  
  - Помечайте каналы и узлы специальными метками (Обмен, Узел маршрутизации, Приемник, Источник или что-нибудь еще).
developer: Torq
website: https://torq.co
dependencies:
  - lightning
repo: ""
support: https://github.com/lncapital/torq/issues/new
port: 7028
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
  - 4.jpg
  - 5.jpg
releaseNotes: >-
  Основные моменты:
    - Группировка дескрипторов узла Torq API
      - Возможность создания иерархии узлов, которые используются в Torq API.
      - Например: в первую очередь используйте узел A, но если он недоступен, используйте узел B. Или: используйте узел A 70% времени и узел B 30% времени.
    - Порог простоя импорта данных узла.
      — Настраиваемый порог для запуска событий и импорта данных узла в зависимости от того, как долго Torq был отключен.
      - Например: существует рабочий процесс, который настроен на срабатывание при «Оплате». Затем на узле произошла оплата, пока Torq не работал. Если Torq снизился меньше установленного порога, рабочий процесс **запускается** при запуске Torq, а если Torq снизился дольше порогового значения, рабочий процесс **не запускается**.
    - Возможность добавлять/удалять теги через меню «Теги» -> «Управление».
    - Показать историю тегов на странице «Проверка канала».
    - Исправлены ошибки и незначительные улучшения:
       - Статус узла Bitcoind теперь отображается в «модальном окне статуса».
       - Исправлен фильтр «последнее изменение баланса» и сделана сортировка столбцов по «последнему изменению баланса».
       - Исправлена ошибка при обновлении сведений о подключении узла CLN.
       - Упорядоченный список тегов на странице «Теги» в алфавитном порядке.
       - Исправлен счет Bolt11, не работающий в Signet.
       - Более точный «неподтвержденный» баланс на узле bitcoind.
       - параметр mempool-url conf теперь позволяет использовать косую черту в конце
       - Исправлена ошибка интерфейс, приводившая к ошибке в интерфейс при осуществлении внутрисетевого платежа.
       - Текст «Связаться со службой поддержки» в нижнем колонтитуле теперь доступен для кликов и открывает окно чата поддержки.- В более ранней версии была добавлена ​​внутренняя таблица «попыток платежа», которая сохраняет каждую попытку платежа, даже если узел, с помощью которого можно совершить платеж, недоступен. Это может слишком сильно раздуть базу данных, если платежей будет много. В этом выпуске добавлен новый параметр для установки количества дней, в течение которых они хранятся перед удалением из базы данных (если ноль, удаляются через 1 час).
       - Исправлен CLN, показывающий удвоенный баланс, когда транзакция внутри сети не подтверждена.  
       - Исправлено состояние гонки в кэше баланса канала LND, которое могло привести к сбою Torq.
       - Исправлены ошибки, из-за которых в некоторых случаях баланс канала не обновлялся, а «общий локальный баланс однорангового канала» не обновлялся.
path: ""
defaultUsername: ""
deterministicPassword: false
submitter: Torq
submission: https://github.com/getumbrel/dfwebos-apps/pull/549
